Bug 108951 - [UPDATE] security/flawfinder: update to 1.27
Summary: [UPDATE] security/flawfinder: update to 1.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-08 23:30 UTC by Martin Wilke
Modified: 2007-02-26 15:50 UTC (History)
1 user (show)

See Also:


Attachments
flawfinder-1.27.patch (1.14 KB, patch)
2007-02-08 23:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-02-08 23:30:14 UTC
- Update to 1.27

Port maintainer (jim@corebsd.or.id) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-02-08 23:31:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-02-08 23:31:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Jim Geovedi 2007-02-18 08:04:16 UTC
Yes, I'm ok with the patch.

On Thu, 8 Feb 2007 23:31:37 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of security/flawfinder,
>
> Please note that PR ports/108951 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/108951
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 dfilter service freebsd_committer 2007-02-26 14:12:05 UTC
miwi        2007-02-26 14:11:18 UTC

  FreeBSD ports repository

  Modified files:
    www/perlbal          Makefile distinfo pkg-plist 
  Log:
  - Update to 1.27
  
  PR:             108951
  Submitted by:   miwi
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.6       +1 -1      ports/www/perlbal/Makefile
  1.7       +3 -3      ports/www/perlbal/distinfo
  1.4       +1 -0      ports/www/perlbal/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-02-26 14:13:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-02-26 15:48:11 UTC
miwi        2007-02-26 15:48:01 UTC

  FreeBSD ports repository

  Modified files:
    security/flawfinder  Makefile distinfo 
  Log:
  - Update to 1.27
  
  PR:             108951
  Submitted by:   miwi
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.13      +1 -1      ports/security/flawfinder/Makefile
  1.10      +3 -3      ports/security/flawfinder/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"